* { box-sizing: border-box; }


body {
  margin: 0;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background: hsl(212, 45%, 89%);
  font-family: "Outfit", sans-serif;
}

.container {
  width: 100%;
  max-width: 320px;

  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 16px;
  border: 1px solid transparent;
  border-radius: 10px;
  background:white;
}

.qr-image {
  width: 100%;
  border-radius: 20px;
}

.title {
  /* font-weight: 700;
  color: 	hsl(218, 44%, 22%);
  margin: 0; */
  /* word-break: break-all; */
  margin: 24px 0 16px;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.2;
  color: hsl(218, 44%, 22%);
}

.description {
  /* color: hsl(216, 15%, 48%);
  margin: 0; */
  margin: 0 0 16px;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 0.2px;
  color: hsl(216, 15%, 48%);
}

@media source {
  
}

@media screen {
  
}